title: "Accession Subject Identification"
type: "object"

properties:
  requisition_id:
    $ref: '../../ids.json#/definitions/RequisitionId'
  sequencing_lab:
    type: string
    title: Sequencing Lab
  first_name:
    type: string
    title: First
  last_name:
    type: string
    title: Last
  dob:
    $ref: '../../core.json#/definitions/Date'
    title: Date of Birth
    description: 'mm/dd/yyyy'

additionalProperties: false
